package com.jsowell.thirdparty.lianlian.common.enums;

/**
 * 返回结果枚举
 */
public enum ResultCode {

    /**
     * 接口返回枚举
     */
    SUCCESS(200, "成功"),
    ERROR(-1, "失败");

    private int code;

    private String msg;

    ResultCode(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
